RubyGems Navigation menu

fluent-plugin-utmpx 0.5.0

Fluentd Input plugin to parse /var/log/wtmp,/var/run/utmp

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.5.0 - April 02, 2021 (13,5 KB)
  2. 0.4.0 - March 31, 2021 (13 KB)
  3. 0.3.0 - March 30, 2021 (13 KB)

Runtime Dependencies (2):

fluentd >= 0.14.10, < 2
linux-utmpx ~> 0.3.0

Development Dependencies (4):

bundler ~> 2.2.15
rake ~> 12.0
test-unit ~> 3.0
webrick >= 0

Donos:

Pushed by:

Autores:

  • Kentaro Hayashi

SHA 256 checksum:

021fef00194dfcbab559f3c25fee6ae1a56f97bee065d95fd94391bbc8dfcc41

Total de downloads 44.480

Desta versão 41.244

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: